CreateChat "!muteall" "" (26) [[
	ServerMSG(player(id,"name").." muted everyone")
	for _, p in pairs(player(0,"table")) do
		if p ~= id then
			USERTEMP[p]["mute"] = true
		end
	end
]]

CreateChat "!unmuteall" "" (26) [[
	ServerMSG(player(id,"name").." unmuted everyone")
	for _, p in pairs(player(0,"table")) do
		USERTEMP[p]["mute"] = false
	end
]]